<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="770e7bc9c1b2fd036173e3256fe4bda1">
  <dict>
    <!--2021-09-17 15:11:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
